[system]
BackgroundBitmapName=Black_TitleMore.png
Width=183
Height=768

;--- Items  --------------------------------------------------------------------------
[Item0]
Enable=1
Type=Event
;Left/Top/Width/Height/Align/Horz or Vert
Rect=0/45/174/65/0/0
DateInterval=Month/0
BitmapName=Black_Event.png

TitleType=Font
TitleRect=7/3/167/32/0
TitleTextFont=黑体/14/#FFCB2A/1/0/0/0/0/255/1/0/-1/clBlack/191

;Event Bitmap rect Item_x,Item_y,Item_Width,Item_Height
ItemRect=0/20/183/15
;Font Define: Font Name/Size/Color/Bold/Italic/Underline/Strikout/
ItemTextFont=黑体/11/#848284/1/0/0/0/0/255/1/0/-0.5/696969/191
ItemTextRect=16/2/156/15/3

ItemSeperatorBitmapName=Dashboard Seperator Todo.png
ItemSeperatorRect=-10/18/0/0/

[Item1]
Enable=1
Type=Text
;Left/Top/Width/Height/Align/Horz or Vert
Rect=0/0/174/65/0/0
Font=黑体/14/#FFCB2A/1/0/0/0/0/255/1/0/-1/clBlack/191

Item0Rect=0/8/174/65/1/1
Item0=<#Year>年<#Month>月<#Day>日 <#Week>
<#DateL>
Item1Rect=0/25/174/65/1/1
Item1=<#LunarChineseEra>(<#LunarAnimal>)年<#LunarMonth><#LunarDay>

[Item2]
Enable=1
Type=Button
Rect=120/48/10/8/1
BitmapName=Black_Back.png
Command=<!DayCal_PrevDay>
NumOfComponents=1

[Item3]
Enable=1
Type=Button
Rect=138/48/10/8/1
BitmapName=Black_Today.png
Command=<!MonthCal_GotoToday>
NumOfComponents=1

[Item4]
Enable=1
Type=Button
Rect=155/48/10/8/1
BitmapName=Black_Forward.png
Command=<!DayCal_NextDay>
NumOfComponents=1
